Subject: Ticket Assigned - Order No.9606674579 Different shoe size of left pair
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 19:28:37 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No.9606674579 Different shoe size of left pair Dear Concerned Personnel,
This is with reference to order number 9606674579. The sandal I ordered was originally size 39. However to my utter disappointment, both the pairs are of different sizes. The right one being 39 and the left one 38. This can be seen in the pictures attached. 
I hereby request you to deliver me the correct sized pair at the earliest and I should also be compensated for the inconvenience caused by your faulty delivery by some free gift or coupon.
I look forward to hear a positive reply from your end soon.
Best Regards,Anum TasleemContact: 0558201066

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1566241